myESPN Highlights

User Guide

1. Welcome

This guide takes you through the basics of using myESPN Highlights.

From the pull-down list, select your desired movie theme. Click [image] if you wish to restart the movie preview.

Click [image]. [1]

NOTE: In this document, instructions in this bold font are required steps. Other instructions are optional.

[1] Instead of using the buttons at the bottom right of your screen to move forward and back, you can use the tabs along the top to jump to a specific step.


aVinci Studio

2. Get Photos

Browse to and select the folder on your computer that contains the photos for your movie.

Click and drag a picture into one of the slots in your movie. (A marker on the bottom corner of a picture indicates you have used that photo in your movie at least once.) Repeat this process. (Put as many photos into place as you desire or as required by the theme you've selected.)[1]

Click

    NOTE: If your computer's graphics card does not have the ability to create a preview of your movie, the preview option is not available.[2]

Use the [image] / [image] button to start/stop the movie.

Click the [image] (scene) buttons to jump to a scene.

    Check the following as you preview your movie:
  • Photo rotation. If you need to rotate a photo, close the preview and refer to the rotation note below.
  • Low-resolution photos. Pay particular attention to photos for which you received a resolution warning.
    WARNING: Movie orders with photos less than 150 pixels in height or width may be put on hold and you may be contacted to consider replacing the photos. (See note below.)
  • Uncropped photos. Watch for pictures that have borders, especially those that may have been scanned and have white areas of any size around the picture. Use a graphics program to crop photos to include only the picture. (Refer to the Help page of this document for assistance in cropping photos.)[3]
  • Movie title. Check the spelling, capitalization, and spacing. If you have not yet entered a title, you can close the preview, move to the next step in the software and enter your title, then return to the preview.
  • Photos used as backgrounds. In some of our themes, one of your photos is used as a full-screen backdrop in one or more scenes. Make sure the photo you have selected is a good choice, and is not inappropriately cut off producing a poor result. Use a different photo in that position if desired.

Click [image].

Notes:

  • Rotating Photos
    To rotate a photo, click the photo in the center of the screen, then click [image] until the photo is in the proper orientation.
  • Magnifying a Photo
    If you wish to zoom in on a photo to determine if it's one you want to use, click the photo at the top of the screen, then click its magnifying glass icon.
  • Resolution Warning
    You may get a warning for photos too small to produce pleasing results in a movie. Any photo marked with a warning symbol ( warning) is of low resolution (the height or width is less than 512 pixels), and will appear blurry or "pixelated" in your finished movie. Refer to the help page for more information on thumbnail photos.
  • Replacing Photos
    To replace any photo in your movie, click, drag and then release the replacement photo on the one to be replaced. If you had selected a set of photos (see footnote below), the entire set overwrites photos from that position on.
  • Inserting Photos
    When you drop a photo into position, if instead of dropping it on a photo you drop it between photos, all photos to the right are shifted to make room. If you had selected a photo set (see footnote below), the set is inserted.
    Warning: If the set of photos you're inserting contains more photos than there are blanks at the end, some photos will be pushed off the end and removed from your movie.
  • Adding Multiple Photos at Once
    uses the same functionality as Windows to select multiple photos at once.
    1) Click a photo you want to include in your movie. (This activates a blue rectangle around the photo.)
    2) Hold either the Shift key on your keyboard (to select a sequence of photos) or Ctrl key (to add one photo at a time to the selection) and click another photo. The blue rectangles around photos tell you which photos you've selected.
    3) Once you’ve selected a set of photos, click and drag the selected photos into a position in your movie – this adds all selected photos to your movie.

[1] Click [image] to cause all photos in the folder to be added at once to your movie. Once added, you can click and drag photos to change their order as desired.

[2] For aVinci software to be able to play a preview of your movie with your pictures, we use a Microsoft graphics technology called DirectX, which we install on your computer if needed. One requirement of this technology, and our use of it, is that your computer graphics card supports what's called Pixel Shaders version 2.0. If it does not, we give a warning message. (Sometimes this message is not seen, but the Preview button is simply disabled.) If you have an unsupported graphics card, the only way to be able to update your computer to allow movie preview is to install a new graphics card ... or use a different computer. Most graphics cards made in the last three years or so will support Pixel Shaders 2.0.

[3] Some scenes in aVinci movies put borders and special effects around photos. Borders that are part of photos themselves may clash with those added by the movie.


aVinci Studio

3. Customize

Drag and drop the photo to be your DVD cover photo.[1]

Type the name and a headline.[1]

Click [image].

[1] The title and photo appear in your finished movie's menu, and on the printed DVD cover, the photo shot sheet, and the label


aVinci Studio

4. Place Order

NOTE: If you already paid for your product through the purchase of a payment code, enter this code at the top left of the screen.

If you wish more than one copy of your DVD, select a different quantity.

If you wish to buy companion photobooks or posters, click the appropriate [image] button to review the book or poster, and select the number of copies of each you wish to buy.

Click [image], but only after you are sure your order is to your liking – return to the previous screens to run the previews and review your products if you wish.

Enter your shipping information.

Click [image].

Your order will be submitted.

Click [image] after reviewing your order confirmation. You will receive this same information in your order confirmation email.


aVinci Studio

Help

Contents
Low-Resolution "Thumbnail" Photos
Can I add soundtracks, such as music from CDs I own, to my movie besides those I am offered?
I get an error during installation that my computer must be in 1024 x 768 screen resolution.
When I run the program, I get an error that I must upgrade Media Player.
Cropping Photos
Improving the Quality of Scanned Photos
Can I put photo prints and slides in aVinci productions?
Scanning Pictures Yourself
Why can't I preview my movie, or why do I get an error that my graphics card will not allow a preview to be done?
Do I need to write down my order confirmation number from the order screen?
How long will it take for my order to ship?
Where can I get further help?

  • Low-Resolution "Thumbnail" Photos

    • If you get an error when placing a photo in your movie that the photo is low resolution, this small photo may be a "thumbnail," likely created by the web site or program that you use to manage your photos. Small photos can also be the result of scanning photos using a scanner software setting of too low a DPI – Dots Per Inch – or cropping a photo too tightly. Thumbnail photos do not produce good results in aVinci productions. When possible, you should find the original or use a different photo.

    If an image is 200 pixels long or less on the longest side, it is likely that the image is a "thumbnail," a smaller version of a photo that photo web sites, Microsoft Windows, and photo-management programs use much as an index of a book, to allow you to browse through large numbers of images easily. CDs you receive from store photo centers may also include thumbnails, along with your originals, for this purpose. Make sure when you select photos for aVinci products that you are not selecting the thumbnail versions.

    To determine the size of an image, use Windows File Explorer to find the file on your hard disk. (Right-click the Start button and select Explore to open Explorer.) When you find the photo file in question, right-click the file name and select Properties. On the Summary tab, click the Advanced button to see its height and width.

    Occasionally small photos come from cameras that either can only take small photos, or may be set to a lower-resolution setting. If your camera is taking pictures at 1 megapixel in size or higher, your photos will work fine in aVinci productions as long as you do not crop them afterwards.

    We prefer to see pictures used in aVinci productions that are at least 800 x 600 pixels in size, but they should be at least 640 x 480 for best results in DVD movies, and 1024 x 768 for use in photo books and posters. (We will sometimes contact a customer if images are less than 100 x 100 in size.) Photos less than 200 pixels in size will produce noticeably inferior results, but if they are the only versions of those photos that you have, you may wish to include them.

    How to get larger (better-quality) photos:
    • If you store your digital pictures on a web site, when you copy them from the site to your hard disk, be sure to display the full-size picture, not the thumbnail, before copying the image to your computer.
    • Make sure your digital camera is set to take photos at 1 megapixels in size (about 1024 x 768), and preferably higher.
    • When scanning old photographs, as a general rule always set the scanner software to scan at 300 DPI (Dots Per Inch) or higher. If your photo prints are less than a couple inches in width or height, set the DPI to 600 DPI or higher.
    • When scanning, use your scanner software’s crop feature to select the area of the photo to be scanned. If you can't, crop the photo afterwards using image-editing software to not include the white borders of old photo prints in the scanned image. (See the section below on Scanning for more information.)

  • Can I add soundtracks, such as music from CDs I own, to my movie besides those I am offered?

    • This is a common question, the desire to have more music selections or to select your own favorite music for aVinci movies. US copyright law requires paying a license (a fee) for all music included in our movies. Even if you purchase the music that you wish to play in a movie, you must separately pay for the right to synchronize that music with a movie. We can't legally allow customers to use their own music, because there would be no way to pay those fees to the musicians and their publishers.

    Because using popular music is a common request, we work with music publishers to continually provide more selections of popular soundtrack choices. Currently licensed music is seen in the music selection screen of our software. We love suggestions – if you have specific music selections that you'd like us to license for use as a movie soundtrack, please let us know by writing us at support@avincimedia.com.
  • I get an error during installation that my computer must be in 1024 x 768 screen resolution. I don't know how to change this, or my computer does not support this.

    • To change your screen resolution, right-click anywhere in an open area on your Windows desktop. From the pop-up menu select Properties (or Personalize on Windows Vista). In the window that appears, select the Settings tab (or the Display Settings option on Windows Vista) to change your settings. Change your screen resolution to 1024 x 768 or higher.

    If you cannot change your resolution to 1024 x 768 or higher, you will not be able to access all the features (buttons and other screen elements) of the software that you need to successfully make a movie and submit an order. You should find another computer on which to make your movie.
  • When I run the program, I get an error that I must upgrade Media Player.
    The program uses Windows Media Player version 9 or greater. Go to www.microsoft.com/mediaplayer to upgrade your Media Player.

  • Cropping Photos

    • A common problem with scanned pictures used in aVinci productions is that they have not been properly “cropped.” Cropping refers to the process of removing all space around a photo, leaving just the picture. Photos should have no borders. Original photo prints may have white or other decorative borders, either part of the original picture or left over from the scanning process. These should be removed from the picture before use in aVinci products.

    If you have images that have already been scanned to include area around the images, or for whatever reason they still need cropping, use image-editing software (included with scanners, but you can use the Paint program that comes with Windows) to clean up the images.

    If you don't have an image-editing program on your computer, or want something more robust, consider using the free Gimp image editing software. You can find this at www.gimp.org. To use Gimp to crop a photo:

    1. Open your photo in Gimp and select the Crop tool (second tool on the third row of tool icons).
    2. Click and drag a rectangle on the picture representing the area you wish to include in the finished photo. (Leave white borders and such outside the cropping area.)
    3. Click anywhere within the rectangle you’ve created. This will crop the image. If you don’t like the result, press Ctrl-Z and try again.
    4. Save your changes.
  • Improving the Quality of Scanned Photos

    • In addition to cropping photos, you can use image-editing software to adjust brightness, contrast and color – many scanned images, of old pictures especially, are dark or washed out, and sometimes the color is off, usually too red or too blue. With practice you can adjust scanned photos to look much better. Some software has one-click color adjustment that you can try. Practice with settings, and save the original untouched photo.

    You can use Gimp, mentioned in the previous section, to adjust color and contrast. Here are some general guidelines:
    1. Open your photo in Gimp.
    2. To adjust brightness and contrast, select Brightness-Contrast from the Colors menu. If the image is dark, increase the brightness. You will likely also need to increase the contrast, likely not as much, to get the desired effect.
    3. To sharpen an image, use the Filers / Enhance / Sharpen option. You can also use the Colors / Brightness – Contrast option to sharpen an image by increasing the contrast.
    4. To remove the red-eye effect of flash photos reflecting in peoples’ eyes, use the Filters / Enhance / Red-Eye Removal tool.
  • Can I put photo prints and slides in aVinci productions?

    • In order to put photo prints and slides into an aVinci production, you need to convert them (using a scanner) into digital images (computer readable). You can "scan" slides and photo prints yourself if you have a scanner, or have someone do it for you. Look for companies or services that provide this service. Many retail store photo centers can also convert your slides or photos into digital images and give them to you on a CD or DVD. (Some also take movies in any format, and put them as digital files on a CD or DVD, which when our software supports, will let you place them in our movies.)
  • Scanning Pictures Yourself

    • If you have the time and desire, you can purchase a scanner to do your own scanning. Some scanners come with special trays that hold a few slides into position, and they scan just the slides to free you from needing to crop and cut images after scanning. (Cropping will almost always be needed for scanned photos.)

    If you do your own scanning, keep the following in mind:
    • Set pictures squarely on the scanner bed, not tilted.
    • Scan your images at the best quality. You can reduce the size later when making copies of pictures to share with others, or for other purposes, but keep archive-quality scanned images for safe keeping. Terminology varies, but look for the following settings in your scanner software and set the quality appropriately:
      - Set the software to scan at its “best” (not draft) setting if it has one.
      - Scan at 300 DPI (dots per inch) or higher. (The higher the DPI the larger the file you’ll be creating for each picture, but the better the quality.) If your originals are about 2 inches in size or smaller, you may with to increase the DPI to 600 or higher.
      - Set the color setting to 24-bit color or higher.
      - Some scanners have settings for “color restoration,” “dust removal,” and other settings that can increase the quality and results when scanning old photographs. Play with these settings to get pleasing results.
    • Always use your scanner software’s crop feature to select the area of the photo to be scanned. Don’t include the white borders of old photo prints in the scanned image. If you need to, use an image-editing program to further clean up the images once they’ve been scanned.
    • Most scanning software can store images in one of several formats. Consider saving them in BMP, PNG, or some other "lossless" format to preserve the quality. (The JPG format is very popular, but this format does not save images in the original quality, but favors smaller file sizes over quality, and loses quality from the original.)
  • Why can't I preview my movie, or why do I get an error that my graphics card will not allow a preview to be done?

    • Because of the robust nature of some of the themes, we are unable to provide previews for all themes. This includes the In Concert, On Stage and The Polar Express Christmas themes.

    Also, if your computer's graphics card does not have the ability create a preview of your movie, the preview option is not available on your computer. For aVinci software to be able to play a preview of your movie with your pictures, we use a Microsoft™ graphics technology called DirectX, which we install on your computer if needed. One requirement of this technology, and our use of it, is that your computer graphics card supports what's called Pixel Shaders version 2.0. If it does not, we give a warning message. (Sometimes this message is not seen, but the Preview button is simply disabled.) If you have an unsupported graphics card, the only way to see a movie preview is to install a new graphics card … or use a different computer. Most graphics cards made in the last three years or so support Pixel Shaders 2.0.
  • Do I need to write down my order confirmation number from the order screen?
    No. This number and other information will be given to you in a confirmation e-mail.
  • How long will it take for my order to ship?
    Your order will ship within three business days.
  • Where can I get further help?

    • Go to aVinci Studio Support for answers to common questions, links to support, and information on other aVinci products.